Ryzom - Feature # 394

Status: Closed Priority: Normal
Author: Spex Category: NeL: General
Created: 02/24/2009 Assignee:

Updated: 09/30/2010 Due date:

Subiject: Filter out unused instance counters in debug

Description

Filter out unused instance counters in debug. Patch provided by int-e, see attached files.

History

#1 - 02/25/2009 10:30 am - vi
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1078.

#2 - 05/11/2009 02:33 pm - sfb
- Status changed from Resolved to Closed

#3 - 09/29/2010 09:29 pm - kervala

- Project changed from NeL to Ryzom

- Category deleted (Misc)

- Target version deleted (Version 0.7.0)

#4 - 09/30/2010 11:56 am - kervala
- Category set to NeL: General

- Assignee deleted (Spex)

- Target version set to Version 0.7.0

Files

0002-Filter-out-unused-instance-counters-in-debug.patch 3.4 kB 02/24/2009
